Subject: Ackanomic Digest V1 #455
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest      Thursday, January 16 1997      Volume 01 : Number 455

----------------------------------------------------------------------

Date: Wed, 15 Jan 1997 18:55:30 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Internomic CFJ 

There is a new internomic CFJ.  It was called by Ackanomic two minutes
after our win, hence it is my job as Moderator to distribute it.  I have
asked Andre to distribute it also, to avoid any possible paradoxes.

Agora has been selected to judge.

>I call for judgement on the following statement:
>
>Ackanomic has won the game of Internomic.
>
>Reasoning:
>
>Ackanomic has achieved a score of 100 points by invoking R114 to change
>it's score. R202 tells us that the winner is the first nomic to achieve 100
>points.
>
>
>      The game ends when a nomic achieves 100 points.  The winner is the
>      first nomic to do so.  The liaison from that nomic becomes
>      moderator, and all scores are reset to 0.  A new game is then
>      begun, with all rules and proposals retaining the status they had
>      at the end of the game.
>
>R114, which reads
>
>      "Whatever is not forbidden is allowed, except that changing the
>      rules is only permitted when another rule allows it."
>
>grants Ackanomic the right to change it's score as it desires to.  No other
>rule prohibits arbitrary score changes.  In fact, score changes are hardly
>regulated at all.  The only other rules that mention points, or scoring are:
>
>R201 - All members begin with 0 points.
>R306 - Whenever a proposal is accepted, the member nomic that proposed it
>       gains two points.
>
>Neither of which prohibit a nomic from changing it's own score.

------------------------------

Date: Wed, 15 Jan 1997 22:15:47 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: Misc: What Phoebe Says 

Phoebe, master of the arcane arts, recently blasted the following missive
(it was a wordless message):

"Long is the bison
 Whose tail exceeds his measure
 Indeed zebraic"

Just the facts,
Robert Sevin

------------------------------

Date: Wed, 15 Jan 1997 23:25:56 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Renumbering

Already thinking of Reorg III, I'm not sure where to put the
following.  Any ideas:

R 1448, "Crazy French-Scotsman"
R 1502, "Experts"
R 1519, "The Size of Things"

Also, there are some proposals in the queue that will create rules,
but not in the section where they ultimately should go:

P 1620 would create 2 new rules.  The generic one about things that
propose things probably makes sense to go in the 300s, the Goblin 
would go in Entities (900s), I suppose.

P 1626 would create the 'Stringed Quartet' rule [900 entities].

P 1630 and 1631 are about birthdays [1100s unclassifyable harf].

I guess if we want to maintain some sort of organization to the
rules, we will have to have the proposals that create these rules
also renumber them to the correct section, or have the rules 
renumber themselves.  I encourage all new rule writers to renumber
the rules to a section that seems approprite.  OTOH, we could give
some officer the descretionay power to renumber them (e.g. CSRR).
The first approach is better in that it allows the renumbering to
be voted on at the same time, and is (presumably) less work for the
web-harfer.

Mabye chapter headings on the rules would make sense.  Also, any
thoughts on renumbering the winning condition rules to 601+, to
be ahead of the end of cycle stuff?

One more thing: any web-harfer will have to correct any web pages
they maintain that link to the rules the way they were numbered in the
old ruleset. (ie, "Treasure is regulated by R 1348.2").  The 
players/entities page, and some of my other pages have alot of this,
I will try to get updated versions up tomorrow.

Malenkai
who promises reorg III will be minor, if ever written

------------------------------

Date: Wed, 15 Jan 1997 22:33:08 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: On the Reorganization of the rules

With the passage of Proposal 1618, almost all of Ackanomic's 200+ rules
are sorted into general categories of rules of the same type.

I have updated the page with the list of rules by hundreds by listing some
of the subjects covered by rules in each section.

Here is a more in-depth discussion of the categories we have now,
with some comments about minor additional reorganizations.

100's (4 rules)
Rule 101 belongs at the beginning; it encompasses whatever we found
worthy of saving out of most of the original immutable rules.
Rules 103, 104, and 106 describe the process by which proposals are
submitted, voted on, and applied to the rule set (somewhat out of this order)

200's (28 rules)
This is a big category, but it is broken down into smaller blocks.

Rule 201, up there by itself, describes the quorum for voting on
proposals, and seems it ought to be numbered with the other 100's
rules about proposals.

Rules 207, 207.1, 207.2 describe various things that can happen when
a proposal is accepted, in addition to the rule changes (mostly scoring).

Rule 208 is a metarule describing the timing of all scoring changes.
(Perhaps this should go before the 207's?)

Rule 209 is the modesty rule, belongs here with the 207's.

Rule 210 is the rule for resolving conflicts between the rules.
It doesn't fit here.  It either belongs in the early 300's with other
rules about rules, or up in the 100's (102 is a good place) to give
it precedence (over rules with conflicting precedence statements).

Rules 211-217 describe the CFJ procedure.

Rules 219-222 describe winning conditions.

Rule 235 is the Chartreuse Goose - belongs here with the winning rules.

Rules 250-258 describe for joining the game, leaving the game, going on
vacation, etc.

300's (22 rules)
Another section broken down into rough subsections.
301-346 are generally rules about rules and proposals

Rules 301, 303, 305, 307, 311 describe the presentation of rules
(titles, numbers, personal glory, revision numbers, rule suites).

Rules 309 and 313 restrict the types of proposals that may be made
(substantially similar; bribery)

Rule 313 is also related to voting, and following it are rules 315
and 317 (other ways to vote - tammany, bonus votes) and rule 319
(unanimity).

Rule 330 is retractions.

Rules 340-346 are specifically about the semantic content of rules.
340 is the old spelling rule, 342 is the spelling bee, 344 is
notes and comments, and 346 is self-deleting text.

Rules 348, 360, 362, 370, 372, 374, 380 are various metarules that have
been grouped together here.
Rule 348 is " ", which governs the uniqueness of names. 
Rule 360 is the Hearings rule.
Rule 362 is Crisis Resolution.
Rule 370 requires players to have a valid e-mail address
Rule 372 defines public messages.
Rule 374 is the Politeness Moon.
Rule 380 is the Time Zone rule.

400's (27 rules)
These are all rules about offices.

Rules 401-404 are the commonalities, impeachment, etc.

Rules 405-425 define various offices and their duties and privileges.

500's (20 rules)
These rules are generic entity rules, rules about the financial system,
and rules about gadgets.

Rules 500, 500.1, 500.2, 500.3 are the generic entity rules.

Rule 501 is Extranomic Entities (maybe someday there will be a lot added
here).

Rules 505-508, 510-513, and 516 are various rules about
Ackadollars, PFbonds, renting, trading, gifts, and auctions.

Rules 593-597 define blueprints, gadgets, frankenstein monsters,
and the offices which can create them.

600's (5 rules)
These are rules about events that happen at the end of a cycle.

700's (16 rules)
There are two groups here that seem to be too close together.

Rules 709-716 define the Criminal Justice procedure and some crimes.

Rules 720 and 721 are Institutions and Organizations, and rules
722, 723, 726-729 are related to political parties.

800's (12 rules)
Rule 835 defines Locations, and the other rules here define specific
locations.

900's (20 rules)
These rules define specific entities.

1000's (0 rules)
These have all been moved to other numbers.

1100's (10 rules)
Various Harf

1200's (41 rules)
Sub-games.

Rule 1201 is Games & Contests.
Rules 1203, 1205, 1207 define decks of cards and specific deck types
Rule 1209 is the Machine that goes *ping*.
Rule 1211 is Boons of the Ancients.
Rule 1213 is Grab-a-Donkey.
Rule 1215 is Duels.
Rule 1217 is Buried Treasure.
Rule 1230 is the party chess rule suite (+ 17 member rules)
Rule 1240 is the otzma card rule suite (+ 13 member rules)

1300's (11 rules)
Churches, Physics, Tornado

1400's (1 rule)
Rule 1448 (Crazy French-Scotsmen) is left over here.

1500's (2 rules)
Rule 1502 (Experts) could start a new block of rules here if we
make more rules about what experts do.

Rule 1519 (The Size of Things) probably belongs with the entity rules.

------------------------------

Date: Wed, 15 Jan 1997 23:43:11 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Phoebe (Techno)

Techno has been fortunate enough to find Phoebe's matchbox.

Malenkai

------------------------------

Date: Wed, 15 Jan 1997 22:53:26 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Misc: What Phoebe Says

Robert Sevin wrote:
> Phoebe, master of the arcane arts, recently blasted the following missive
> (it was a wordless message):
> 
> "Long is the bison
>  Whose tail exceeds his measure
>  Indeed zebraic"
> 
> Just the facts,
> Robert Sevin

Per the rules, I am challenging the authenticity of this message.

/dev/joe

------------------------------

Date: Wed, 15 Jan 1997 21:24:54 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka:Internomic Win!

Salutations!!
		
		I write to praise exalted Malkenkai,
		And through his harfy words, the Elder Wayne.
		Though Wayne's proposal failed, Acka's did not.
		So Malenkai's proposal won the game!

		Now Internomic heads for times of strife.
		As Calls For Judgement fly from every side.
		But here we sit, all cool and calm and big as life.
		We know we've won, and take it all in stride.

	All Hail Malenkai!!

		Regards,
			Strider

------------------------------

Date: Thu, 16 Jan 1997 00:30:57 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Misc: What Phoebe Says

Joseph W. DeVincentis wrote:
 
> Robert Sevin wrote:
> > Phoebe, master of the arcane arts, recently blasted the following missive
> > (it was a wordless message):
> >
> > "Long is the bison
> >  Whose tail exceeds his measure
> >  Indeed zebraic"
> >
> > Just the facts,
> > Robert Sevin
> 
> Per the rules, I am challenging the authenticity of this message.
> 
> /dev/joe

A hearing has been called.  The choices are:

Phoebe wouldn't say anything so crass.

Phoebe said much the same thing to me once.

Malenkai (not one of the choices)

------------------------------

Date: Wed, 15 Jan 1997 20:52:19 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: One More Internomic Proposal 

There is one more Internomic Proposal, #325, proposed by Ackanomic.  I am
the author, and will recieve 7 points should it pass.  I hereby initiate a
senate vote on it.

>Amend R209 to read:
>
>A proposal passes if at least three quarters of the votes cast on it are
>in favor.

------------------------------

End of Ackanomic Digest V1 #455
*******************************